My Oracle Support Banner

Installing Oracle Loader for Hadoop 3.4.0 for Bug 20077631 on Oracle Big Data Appliance Oracle Big Data Appliance v2.4-v4.1 with OL6 (Doc ID 2032214.1)

Last updated on JANUARY 21, 2017

Applies to:

Oracle Loader for Hadoop - Version 2.3.1 to 3.3.0 [Release 2.3 to 3.3]
Big Data Appliance Integrated Software - Version 2.4.0 to 4.1.0 [Release 2.4 to 4.1]
Linux x86-64

Purpose

This document provides instructions on how to install the Oracle Loader for Hadoop (OLH) 3.4.0 rpm on an Oracle Big Data Appliance v2.4 - v4.1 cluster with OL6 to provide a fix for the  Oracle Loader for Hadoop bug,  Bug  20077631 - OLH 3.1 OCIOUTPUTFORMAT SWAPS YEAR DATA WHEN LOADING TO A BIG ENDIAN RDBMS .

Scope

This OLH 3.4.0 rpm is not available externally on MOS.  It will be provided on request.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 Prerequisites
 Upgrade the 3.4.0 oraloader rpm
 Updating BDA OLH Environment Variables after upgrade the 3.4.0 oraloader rpm
 Other Environment Variables and Known Issues
 Uninstall the new oraloader rpm
 Updating BDA OLH Environment Variables after uninstalling the 3.4.0 oraloader rpm

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.